GNU GRUB2 CVE-2015-8370 Multiple Local Authentication Bypass Vulnerabilities

Solution:
Reportedly these issues are fixed, however Symantec has not confirmed this. Please contact the vendor for more information.


Slackware Linux x86_64 -current

Slackware Linux -current

Slackware Linux 14.1 x86_64

Slackware Slackware Linux 14.1


 

Privacy Statement
Copyright 2010, SecurityFocus